• caglararli@hotmail.com
  • 05386281520

CVE-2023-50926 | Contiki-NG up to 4.9 length out-of-bounds (GHSA-jp4p-fq85-jch2)

Çağlar Arlı      -    19 Views

CVE-2023-50926 | Contiki-NG up to 4.9 length out-of-bounds (GHSA-jp4p-fq85-jch2)

A vulnerability classified as critical was found in Contiki-NG up to 4.9. Affected by this vulnerability is an unknown functionality. The manipulation of the argument length leads to out-of-bounds read. This vulnerability is known as CVE-2023-50926. The attack can be launched remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.